@font-face {
        font-family: Negto;
        src: url('https://raw.githubusercontent.com/0xaphi/Negto_Font/main/Negto.ttf') format('truetype');
        line-height: 1.2em;
        }

html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
}

body {
    margin: auto;
    background-color: #fffedb;
}

h1, h2 {
    font-family: Negto;
}

p {
    font-family: Futura;
    font-size: 12px;
}

a {
  list-style: none;
  text-decoration: none;
}

.navi {
    position: fixed;
    z-index: 100;
}

.title-card {
  padding-top: 5vh;
}

.heading {
  text-align: center;
  color: #167531;
  padding-top: 10vh;
  font-size: 5vw;
}

.main-content h1 {
  text-align: center;
  color: #167531;
  padding-top: 5vh;
  font-size: 2em;
}

.main-content2 h1 {
  text-align: center;
  color: #f3ce77;
  padding-top: 5vh;
  font-size: 2em;
}

.bush-middle {
  background-color: #65b744;
}

.main-content, .main-content2 {
  width: 100%;
  margin: auto;
  margin-top: -10px;
}

.main-content {
  background-color: #65b744;
}

.main-content2 {
  background-color: #0E8D62;
}

.container {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  width: 60%;
  margin: auto;
  margin-top: -10px;
  justify-content: center;
}

/** .column {
  display: flex;
  flex-direction: column;
  width: 25%;
  padding: 0px 5px;
}

.column img {
  margin-top: 8px;
  border-radius: 10px;
  border: #0f5f4a solid 2px;
  width: auto;
  flex: 0 1 100%;
  height: 10vw;
} **/

.oleander, .plumeria {
  column-count: 3;
  column-gap: 1%;
  max-width: 100%;
  margin: 0 auto;
  padding: 5%;
}

.column img {
  width: 100%;
  margin-bottom: 3%;
  height: auto;
  display: block;
  padding: 0.2%;
  box-sizing: border-box;
  background-color: #fffedb;
  border-radius: 5px;
}

.column img:hover {
  transform: translateY(5%);
  transform: scale(110%);
}

/* Responsive layout - makes a two column-layout instead of four columns */
/** @media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: calc(50% - 20px);
  }
} **/

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
/** @media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: calc(100% - 20px);
  }
} **/

.footer {
    background-color: #0E8D62;
}

footer {
    background-color: #007955;
    color: rgb(170, 255, 127);
    height: 100px;
    font-size: 20px;
    align-items: center;
    list-style: none;
    list-style-type: none;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    font-family: Negto;
    margin-top: -10px;
}

.footer a, .footer a:visited {
    color: #fffedb;
}

.footer a:hover {
    color: #f3ce77;
}


.footer .left-nav {
    list-style-type: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-start;
    display: flex;
    flex-direction: row;
    gap: 2%;
    align-items: center;
    margin-left: 20px;
}

.footer .right-nav {
    list-style: none;
    text-decoration: none;
    width: 50%;
    justify-content: flex-end;
    display: flex;
    flex-direction: row;
    gap: 2%;
    margin-right: 20px;
}

@media (max-width: 850px) {
  .oleander, .plumeria {
    column-count: 2;
  }

  footer {
        font-size:0.5em;
        height: 5em;
    }

    footer img {
        display: none;
    }
}

@media (max-width: 450px) {
  .oleander, .plumeria {
    column-count: 1;
  }

  .container {
    width: 50%;
  }

  footer {
        font-size:0.5rem;
        height: 5em;
    }

  footer img {
        display: none;
  }
}